{
  "name": "@antora/site-generator-default",
  "version": "3.0.0-alpha.9",
  "description": "The default site generator pipeline for producing and publishing static documentation sites with Antora.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "dependencies": {
    "@antora/asciidoc-loader": "3.0.0-alpha.9",
    "@antora/content-aggregator": "3.0.0-alpha.9",
    "@antora/content-classifier": "3.0.0-alpha.9",
    "@antora/document-converter": "3.0.0-alpha.9",
    "@antora/navigation-builder": "3.0.0-alpha.9",
    "@antora/page-composer": "3.0.0-alpha.9",
    "@antora/playbook-builder": "3.0.0-alpha.9",
    "@antora/redirect-producer": "3.0.0-alpha.9",
    "@antora/site-mapper": "3.0.0-alpha.9",
    "@antora/site-publisher": "3.0.0-alpha.9",
    "@antora/ui-loader": "3.0.0-alpha.9",
    "@antora/user-require-helper": "~2.0"
  },
  "engines": {
    "node": ">=10.17.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "generator",
    "pipeline",
    "documentation",
    "static site",
    "web publishing"
  ]
}
